body {

font-family: 'Roboto', sans-serif;
font-family: 'Montserrat', sans-serif;

}

* { 
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

a, .button {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
cursor: pointer;
}

strong {
font-weight: bold;
}

section, header, footer, .full {
display: block;
float: left;
width: 100%;
clear: both;
}

.container {
width: 100%;
margin-left: auto;
margin-right: auto;
max-width: 1200px;
}

.home {
height: 100vh;
position: relative;
}

header {
position: absolute;
width: 100%;
z-index: 1000;
top: 0;
left: 0;
margin-left: 0;
height: 100px;

padding-left: 24px;
padding-right: 24px;
position: fixed;

-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

header * {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

header .container {
padding-left: 24px;
padding-right: 24px;
}

header.white {
background-color: white;
-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.5);
} 

header .logo {
float: left;
width: 190px;
height: 90px;
background: url(../img/logo.png);
background-repeat: no-repeat;
background-position: 0 10px;
margin-top: 5px;
}

header .logo span.text {
display: block;
float: left;
width: 100%;
height: 20px;
line-height: 20px;
text-transform: uppercase;
font-size: 12px;
font-family: 'Roboto', sans-serif;
font-weight: 700;
color: white;
margin-top: 55px;
}

header.white .logo span.text {
color: #00a9ff;

}

header .logo span.text span {
padding-left: 20px;
-webkit-transition: all 0s ease-in-out;
-moz-transition: all 0s ease-in-out;
-ms-transition: all 0s ease-in-out;
-o-transition: all 0s ease-in-out;
transition: all 0s ease-in-out;
}

.nav {
float: right;
}

.nav li {
display: block;
float: left;
padding-left: 18px;
padding-right: 18px;
}

.nav li.nav7 {
padding-right: 0;
}

.nav li a {
display: block;
float: left;
height: 100px;
line-height: 100px;
font-size: 15px;
text-decoration: none;
font-weight: 700;
position: relative;
color: white;
}

.white .nav li a {
color: #00aaff;
}

.nav li a:hover, .nav li.active a {
color: white;
}

.white .nav li a:hover, .white .nav li.active a {
color: #ff7a00;
}

.nav li a::after {
content: ' ';
display: block;
width: 100%;
height: 4px;
position: absolute;
z-index: 1;
bottom: 0;
left: 0;
background-color: white;
opacity: 0;
}

.white .nav li a::after {
background-color: #ff7a00;
}

.nav li.active a::after {
opacity: 1;
} 

.home ul, .home ul li, .home .wallpaper, .home .flex, .home .shade, .home .text  {
display: block;
width: 100% !important;
height: 100% !important;
position: absolute;
top: 0;
left: 0;
}

.home .bx-viewport {
height: 100vh !important;
}

.home .container {
position: relative;
height: 100vh;
}

.home .flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home .wallpaper {
background-position: center center !important;
background-size: cover !important;
background-attachment: fixed !important;
}

.home #animacja-glowna {
z-index: 1;
}

.home .shader, .shader {
position: absolute;
z-index: 2;
width: 100%;
height: 100%;
left: 0;
top: 0;
background-color: rgba(0,120,180, 0.7);
}

.home .img1 {
background: url(../img/animacja/1.webp);
}
.home .img2 {
background: url(../img/animacja/2.webp);
}

.home .img3 {
background: url(../img/animacja/3.webp);
}

.home .text {
z-index: 2;
}


.button-round {
display: block;
width: 44px;
height: 44px;
background-color: white;
position: absolute;
z-index: 100;
text-align: center;
line-height: 44px;
-webkit-border-radius: 44px;
-moz-border-radius: 44px;
border-radius: 44px;
font-size: 20px;
color: #00aaff;
}

.button-round a {
display: block;
width: 100%;
height: 100%;
top: 0;
left: 0;
position: absolute;
z-index: 1;
text-indent: -9999px;

}

.button-round:hover {
background-color:  #00a9ff;
color: white;
}

.button-round.scrollto {
left: 50%;
margin-left: -22px;
bottom: 60px;
}

.button-round.nextslide, .button-round.prevslide {
right: 30px;
top: 50%;
margin-top: -22px;
}

.button-round.prevslide {
right: auto;
left: 30px;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto', sans-serif;
line-height: 120%;
margin-bottom: 16px;
}

h1 {
font-size: 60px;
}

h2 {
font-size: 50px;
}

h3 {
font-size: 40px;
}

h4 {
font-size: 30px;
}

h5 {
font-size: 20px;
}

h6 {
font-size: 16px;
}

p {
font-size: 16px;
line-height: 120%;
margin-bottom: 16px;
}

p.big, .text-section  p.big {
text-align: center;
font-size: 22px;
line-height: 140%;
}

.home .text h2 {
padding-left: 24px; 
color: white;
font-weight: 900;
font-size: 80px;
text-align: left;
visibility: hidden;
opacity: 0;
-moz-transform: translateX(-200px);
-webkit-transform: translateX(-200px);
-o-transform: translateX(-200px);
-ms-transform: translateX(-200px);
transform: translateX(-200px);
-webkit-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
transition: all 0.6s ease-in-out;
}

.home .text .anim h2 {
opacity: 1;
visibility: visible;
-moz-transform: translateX(0px);
-webkit-transform: translateX(0px);
-o-transform: translateX(0px);
-ms-transform: translateX(0px);
transform: translateX(0px);
}

.home .text p {
color: white;
font-size: 22px;
line-height: 140%;
text-align: left;
visibility: hidden;
opacity: 0;
-moz-transform: translateX(200px);
-webkit-transform: translateX(200px);
-o-transform: translateX(200px);
-ms-transform: translateX(200px);
transform: translateX(200px);
-webkit-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
transition: all 0.6s ease-in-out;
padding-left: 24px;
}

.home .text .anim p {
visibility: visible;
opacity: 1;
-moz-transform: translateX(0px);
-webkit-transform: translateX(0px);
-o-transform: translateX(0px);
-ms-transform: translateX(0px);
transform: translateX(0px);
}

.text-section {
padding-top: 140px;
padding-bottom: 140px;
position: relative;
}

.text-section h2 {
text-align: center;
margin-bottom: 20px;
font-weight: 300;
color: #00aaff;
font-size: 60px;
}

.text-section p, .text-section p a {
text-align: center;
font-size: 16px;
line-height: 140%;
color: grey;
text-decoration: none;
}

.text-section .imgright, .text-section .imgleft {
width: 33.333%;
height: 100%;
position: absolute;
z-index: 1;
top: 0;
right: 0;
background: url(../img/animacja/1.webp);
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

.text-section .imgleft {
right: auto;
left: 0;
}

.imgleft h2, .imgright h2, .imgleft p, .imgright p {
text-align: left;
}

.imgleft .container {
width: 100%;
max-width: 100%;	
padding-right: calc(50% - 576px);
padding-left: calc(33.333% + 52px);
} 

.imgright .container {
width: 100%;
max-width: 100%;	
padding-left: calc(50% - 576px);
padding-right: calc(33.333% + 52px);
}

.paralax-section {
padding-top: 180px;
padding-bottom: 180px;
position: relative;
background: url(../img/animacja/2.webp);
background-position: center center;
background-repeat: no-repeat;
background-size: cover; 
text-align: center;
background-attachment: fixed;
}

.paralax-section h2 {
text-align: center;
margin-bottom: 20px;
font-weight: 300;
color: #00aaff;
font-size: 60px;
color: white;
font-weight: 900;
font-size: 80px;
}

.paralax-section p {
text-align: center;
color: white;
font-size: 22px;
line-height: 140%;
}

.paralax-section .container {
position: relative;
z-index: 2;
}

.button {
display: inline-block;
margin-left: auto;
margin-right: auto;
height: 60px;
line-height: 60px;
padding-left: 34px;
padding-right: 34px;
font-size: 18px;
color: white;
background-color: #ff7a00;
margin-top: 12px;
font-weight: 700;
text-transform: capitalize;
font-family: 'Roboto', sans-serif;
text-decoration: none;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 2px solid #ff7a00;
}

.button:hover {
background-color: transparent;
border-color: white;
color: white;
}

.text-section .button:hover {
background-color: #ff7c00;
border-color: #ff7c00;
color: white;
} 

.button.white {
border-color: white;
color: white;
background-color: transparent;
}
 
.gallery {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-left: 6px;
  padding-right: 6px;
}

.col {
display: inline-block;
width: 33%;
height: auto;
position: relative;
padding-left: 12px;
padding-right: 12px;
margin-bottom: 24px;
}

.topup {
display: block;
float: left;
width: 100%;
height: 12vw;
overflow: hidden;
position: relative;
border: 1px solid lightgrey;
}

.topup img {
width: 100%;
height: auto;
}
 
.text-section .shader {
background-color: rgba(0,120,180, 0.7);
}

.topup .shader {
opacity: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.topup:hover .shader {
opacity: 1;
}

.topup i {
display: block;
width: 44px;
height: 44px;
position: absolute;
z-index: 2;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
color: white;
text-align: center;
line-height: 44px;
font-size: 33px;
opacity: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.topup:hover i {
opacity: 1;
}

footer {
text-align: center;
height: 80px;
border-top: 1px solid lightgrey;
}

footer p {
line-height: 80px;
margin-bottom: 0;
opacity: 0.3;
} 

.text-section .col1 {
float: left;
width: 33.333%;
padding-left: 24px;
padding-right: 24px;
}

.text-section .col1 p, .text-section .col2 p {
text-align: left;
line-height: 160%;
}

.text-section .col2 {
float: left;
width: 66.666%;
padding-left: 24px;
padding-right: 24px;
}

h3 {
font-size: 30px;
font-weight: 300;
margin-top: 20px;
margin-bottom: 20px;
color: #00a9ff;
}

.text-section .col2 p.small {
font-size: 10px;
line-height: 120%;
text-align: justify;
}

#podziekowanie {
display: none;
}

.field {
float: left;
width: 100%;
height: 46px;
margin-bottom: 12px;
position: relative;
}

.field.textarea {
height: 160px;
margin-bottom: 24px;
}

.field input, .field textarea {
display: block;
position: absolute;
z-index: 1;
top: 0;
left: 0;
width: 100%;
height: 100%;
resize: none;
border: none;
outline: none;
background-color: white;
border: 1px solid lightgrey;
padding-left: 24px;
padding-right: 24px;
font-size: 14px;
line-height: 140%;
font-family: 'Montserrat', sans-serif;
color: grey;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
opacity: 1;
}

.field textarea {
padding-top: 12px;
padding-bottom: 12px;
}

.field label.error {
display: block;
position: absolute;
padding: 10px;
background-color: red;
color: white;
font-size: 14px;
font-weight: bold;
z-index: 2;
top: 0;
right: 0;
margin-top: -12px;
}

.submit {
text-align: center;
}

#kontakt {
padding-bottom: 0;
}

.mapa {
float: left;
width: 100%;
clear: both;
text-align: center;
padding-top: 40px;
}

#map {
float: left;
width: 100%;
height: 600px;
position: relative;
}

#map iframe {
display: block;
position: absolute;
z-index: 1;
width: 100%;
height: 100%;
top: 0;
left: 0;
}

.none {
display: none;
}


#o-nas p, #uslugi-elektryczne p {
text-align: left;
}

#boxer-overlay {
z-index: 2000;
}

#boxer {
z-index: 2001;
}

section {
overflow: hidden;
}

.mobile-menu {
display: none;
}

.flex {
 display: flex;
 align-items: center;
 justify-content: center;
 padding-left: 12px;
 padding-right: 12px;
 padding-top: 20px;
 flex-wrap: wrap;
}

.flex .col {
width: calc(25% - 24px);
background-color: white;
margin-left: 12px;
margin-right: 12px;
padding: 12px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

border: 2px solid white;

background-color: transparent;
}

.flex .col .flexbox {
 display: flex;
 align-items: center;
 justify-content: center;
 height: 60px;
 width: 100%;
}

.flex .col img {
margin-bottom: 10px;
width: 75%;
height: auto;
}

.paralax-section .flex  p {
color: white;
font-size: 12px;
margin-bottom: 0;

}

#preloaderkontakt {
position: fixed;
width: 100%;
height: 100%;
z-index: 2000;
background-color: white;
top: 0;
left: 0;
visibility: hidden;
opacity: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#preloaderkontakt.open {
visibility: visible;
opacity: 1;
}

#preloaderkontakt i {
display: block;
width: 100px;
height: 100px;
position: absolute;
top: 50%;
left: 50%;
text-align: center;
margin-left: -50px;
margin-top: -20px;
line-height: 100px;
font-size: 80px;
 animation: pulse 1.5s infinite;
}

@-webkit-keyframes pulse {
            0% { -webkit-transform: scale(1); }
            50% { -webkit-transform: scale(1.2); }
            100% { -webkit-transform: scale(1); }
         }
         @keyframes pulse {
            0% { transform: scale(1); }
            50% { transform: scale(1.2); }
            100% { transform: scale(1); }
         }
         

#inwestycje .button-round.nextslide , #inwestycje .button-round.prevslide  {
top: auto;
left: 50%;
margin-top: 0;
bottom: 100px;
margin-left: 12px;
opacity: 1 !important;
}    

#inwestycje .button-round.prevslide {
margin-left: -54px;
}

#uslugi-elektryczne .flex {
padding-left: 0;
padding-right: 0;
width: calc(100% + 24px);
margin-left: -12px;
padding-top: 0;
}

#uslugi-elektryczne .flex .col img {
width: 100%;
margin-bottom: 0;
}

#uslugi-elektryczne .flex .col {
border: 1px solid lightgrey;
background-color: white;
}

.home.start .img1 {
    background: url(../img/animacja/2.webp);
        background-position-x: 0%;
        background-position-y: 0%;
        background-attachment: scroll;
        background-size: auto auto;
}

.home.start .img1a {
    background: url(../img/animacja/pradnica.webp);
        background-position-x: 0%;
        background-position-y: 0%;
        background-attachment: scroll;
        background-size: auto auto;
}


.home.start .img2 {
    background: url(../img/animacja/2a.webp);
        background-position-x: 0%;
        background-position-y: 0%;
        background-attachment: scroll;
        background-size: auto auto;
}

.home.start .img3 {
    background: url(../img/animacja/3.webp);
        background-position-x: 0%;
        background-position-y: 0%;
        background-attachment: scroll;
        background-size: auto auto;
}


.biglogo {
width: 200px;
height: 75px;
position: absolute;
z-index: 100;
top: 50%;
left: 50%;
background: url(../img/logo.png);
background-position: center center;
background-repeat: no-repeat;
margin-left: -100px;
margin-top: -40px;
background-size: 100%;
}

.home.start .col1, .home.start .col2, .home.start .col3, .home.start .col4 {
width: 50%;
height: 50%;
position: absolute;
z-index: 101;
top: 0;
left: 0;
text-align: right;


}


.home.start .shader {
background-color: rgba(0,0,0, 0.8);

background-color: rgba(200,94,0, 0.8);

}

.home.start .col2 {
top: auto;
right: 0;
left: auto;
bottom: 0;
text-align: left;
}

.home.start .col3 {
left: auto;
right: 0;
text-align: left;
}

.home.start .col4 {
top: auto;
bottom: 0;
}

.home.start .absolute {
position: absolute;
z-index: 1;
bottom: 20px;
right: 0;
padding-right: 100px;
}

.home.start .col2 .absolute {
bottom: auto;
right: auto;
top: 30px;
left: 0;
padding-left: 100px;

}

.home.start .col3 .absolute {
position: absolute;
z-index: 1;
bottom: 20px;
left:  0;
padding-left: 100px;
}

.home.start .col4 .absolute {
position: absolute;
z-index: 1;
top:   20px;
padding-right: 100px;
}

.home.start p, .home.start a {
font-size: 16px;
line-height: 140%;
font-weight: 700;
text-decoration: none;
color: #00aaff;
margin: 0;
margin-top: 10px;
margin-bottom: 10px;
color: white;
}

.home.start a {
color: #00aaff;
}

.home.start .bg {
float: left;
width: 300px;
height: 80px;
background-color: #00aaff;
text-align: center;

 display: flex;
 align-items: center;
 justify-content: center;
 
 -webkit-border-top-left-radius: 200px;
-webkit-border-bottom-right-radius: 200px;
-moz-border-radius-topleft: 200px;
-moz-border-radius-bottomright: 200px;
border-top-left-radius: 200px;
border-bottom-right-radius: 200px;
color: white;
}

.home.start .flex {
width: 100%;
height: 100%;
position: absolute;
z-index: 1001;
top: 0;
left: 0;
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
}

.home.start .bg2 {
float: left;
width: 300px;
height: 80px;
background-color: #00aaff;
text-align: center;

 display: flex;
 align-items: center;
 justify-content: center;
 
-webkit-border-top-right-radius: 200px;
-webkit-border-bottom-left-radius: 200px;
-moz-border-radius-topright: 200px;
-moz-border-radius-bottomleft: 200px;
border-top-right-radius: 200px;
border-bottom-left-radius: 200px;
color: white;
}

.home.start a.bg:hover, .home.start a.bg2:hover {
background-color: #ff7a00;
color: white;
} 

.home.start .spacer {
float: left;
width: 100%;
height: 100px;
position: relative;
}

.home.start .spacer .biglogo {
margin-top: -35px;
}

@media (max-width: 1280px) {
.home .text h2, .home .text p {
padding-left: 80px;
padding-right: 80px;
}
}

@media (max-width: 1240px) {
.imgright .container {
    padding-left: 48px;
    padding-right: calc(33.333% + 48px);
}

.imgleft .container {
    width: 100%;
    max-width: 100%;
    padding-right: 48px;
    padding-left: calc(33.333% + 48px);
}

.gallery {
    padding-left: 30px;
    padding-right: 30px;
}

.topup {
    height: 18vw;
}

#kontakt .container {
max-width: 100%;
}

.text-section .col1 {
    padding-left: 48px;
}

.text-section .col2 {
    padding-right: 48px;
}


}

@media (max-width: 1180px) {

header .logo {
margin-left: 0;
}

header .container {
    padding-left: 0;
    padding-right: 0;
}

.nav li {
padding-left: 12px;
padding-right: 12px;
}

.button-round.prevslide {
    left: 24px;
}

.button-round.nextslide {
    right: 24px;
}

.home .text h2, .home .text p {
text-align: center;
padding-left: 80px;
padding-right: 80px;
}

.text-section .col1 {
    padding-left: 24px;
}

.text-section .col2 {
    padding-right: 24px;
}

.imgright .container {
    padding-left: 24px;
    padding-right: calc(33.333% + 24px);
}

.imgleft .container {
    width: 100%;
    max-width: 100%;
    padding-right: 24px;
    padding-left: calc(33.333% + 24px);
}

.gallery {
    padding-left: 6px;
    padding-right: 6px;
}

.home .text h2, .paralax-section h2 {
font-size: 60px;
}

.home .text p, .paralax-section p, p.big, .text-section p.big {
font-size: 18px;
}

.text-section h2 {
    font-size: 40px;
}

.text-section p, footer p, .text-section p a  {
    font-size: 14px;
}

.button {
    height: 50px;
    line-height: 50px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 16px;
}

.text-section, .paralax-section {
    padding-top: 140px;
    padding-bottom: 140px;
}

#map {
    height: 400px;
}
	
	
}

@media (max-width: 1100px) {
.nav li a {
font-size: 13px;
}	
}

@media (max-width: 1000px) {


.text-section .imgright, .text-section .imgleft {
display: none;
}

.imgright .container, .imgleft .container {
    padding-left: 24px;
    padding-right: 24px;
}

.imgleft h2, .imgright h2, .imgleft p, .imgright p {
    text-align: center;
}

#o-nas p, #uslugi-elektryczne p {
    text-align: left;;
}

.text-section .col1, .text-section .col2 {
width: 100%;	
padding-left: 24px;
text-align: center;
    padding-right: 24px;
}

.text-section .col1 p, .text-section .col2 p {
text-align: center;
}

header.open {
background-color: white;
}

header.open .logo span.text {
color: #ff7c00;
}

.mobile-menu {
display: block;
float: right;
width: 60px;
height: 60px;
background-color: transparent;
margin-top: 20px;
text-align: center;
line-height: 60px;
font-size: 22px;
color: white;
text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

border: 2px solid white;
}

.white .mobile-menu, .open .mobile-menu {
border-color: #ff7c00;
color: #ff7c00;
}

.nav {
position: fixed;
width: 100%;
max-width: 300px;
height: calc(100% - 100px);
background-color: rgba(200,94,0, 0.7);
margin: 0;
right: 0;
margin-top: 100px;
overflow-y: auto;
margin-right: -320px;
}

.nav.open {
margin-right: 0;
}

.nav li {
width: 100%;
margin: 0;
border-bottom: 1px solid #b96a20;
}

.nav li a {
height: 60px;
line-height: 60px;
font-size: 12px;
padding: 0;
padding-left: 24px;
padding-right: 24px;
width: 100%;
text-align: center;
color: white !important;
}

.nav li a::after { 
display: none;

}


.mobailcontainer {
width: 100%;
height: 100%;
position: fixed;
z-index: 1000;
overflow-y: auto;
top: 0;
left: 0;
}

.biglogo.start {
position: relative;
margin: 0;
margin-left: auto;
margin-right: auto;
top: auto;
left: auto;
margin-top: 20px;
}

.home.start .col1, .home.start .col2, .home.start .col3, .home.start .col4,
.home.start .absolute {
    position: relative;
    z-index: 1;
    bottom: auto !important;
    right: auto !important;
    top: auto !important;
    left: auto !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    text-align: center;
    height: auto;
    height: 80px;
}

.home.start .bg, .home.start .bg2 {
display: inline-block;
margin-left: auto;
margin-right: auto;

-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
height: 60px;
line-height: 60px;
float: none;
}

	
}


@media (max-width: 768px) {
	
	
}

@media (max-width: 660px) {

.home .text h2, .home .text p {
    padding-left: 16px;
    padding-right: 16px;
}

.home .text h2, .paralax-section h2 {
    font-size: 40px;
}

section h2 {
    font-size: 30px;
}

.home .text p, .paralax-section p, p.big, .text-section p.big {
    font-size: 16px;
}

.button-round  {
opacity: 0;
}	

.home:hover .button-round {
opacity: 1;
}

header {
height: 70px;
}

.text-section, .paralax-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

footer {
    height: 60px;
}

footer p {
    line-height: 60px;
}

#galeria .full {
padding-left: 24px;
padding-right: 24px;
}

#galeria .gallery {
    padding-left: 6px;
    padding-right: 6px;
}

header .logo {
background-size: 100%;
background-position: top left;
width: 140px;
height: 55px;
margin-top: 6px;
}

header .logo span.text {
font-size: 10px;
margin-top: 36px;
width: 150%;
}

header .logo span.text span {
    padding-left: 20px;
}

.mobile-menu {

width: 44px;
height: 44px;

margin-top: 12px;
text-align: center;
line-height: 44px;
font-size: 18px;
}

.nav {
    height: calc(100% - 70px);
    margin-top: 70px;
}

.paralax-section .container {
padding-left: 16px;
padding-right: 16px;
}

header {
padding-left: 16px;
padding-right: 16px;
}

.imgright .container, .imgleft .container {
padding-left: 16px;
padding-right: 16px;
}

#galeria .full {
    padding-left: 16px;
    padding-right: 16px;
}

section .col1, .text-section .col2 {
    padding-left: 16px;
    padding-right: 16px;
}

#galeria .gallery {
    padding-left: 4px;
    padding-right: 4px;
}

.flex {
padding-left: 0;
padding-right: 0;
width: calc(100% + 24px);
margin-left: -12px;
}

.flex .col {
width: calc(50% - 24px);
}

#inwestycje .button-round.nextslide , #inwestycje .button-round.prevslide  {
bottom: 40px;

} 

#uslugi-elektryczne .flex .col img {
width: 90%;
margin-bottom: 0;
}


	
}

@media (max-width: 480px) {

.col {
    width: 50%;
}

.topup {
    height: 28vw;
}

.flex .col {
width: calc(100% - 24px);
}	
	
}